Subject: Ticket Assigned - need esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 15:05:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca User                    hi           12:19 PM, 23rd Nov                     User                    I received my cloths           12:19 PM, 23rd Nov                     User                    by mistake i got 1 extra bag from aramex           12:19 PM, 23rd Nov                     User                    that not for me i call Aramex that time nobody come to collect           12:20 PM, 23rd Nov                     User                    i send you image file for detail           12:21 PM, 23rd Nov                     User                    do needful           12:21 PM, 23rd Nov                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:23 PM, 23rd Nov                     User                    hi           12:25 PM, 23rd Nov                     User                    are you there           12:27 PM, 23rd Nov                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           12:29 PM, 23rd Nov                   badri                   please share your email id or your order number           12:31 PM, 23rd Nov                     User                    1607487075           12:32 PM, 23rd Nov                   badri                   And please share the wrong order number you had recived           12:36 PM, 23rd Nov                     User                    this details           12:37 PM, 23rd Nov                     User                    same number on both bag           12:38 PM, 23rd Nov                   badri                   Is this is your email id [email-masked]           12:43 PM, 23rd Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:46 PM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           12:46 PM, 23rd Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436474